/* CSS Document */

html,body{
  background-color:#030400;
  font-family:Verdana, Tahoma, Arial, Helvetica;
  color:#ccc;
  font-size:12px;
  
  scrollbar-track-color: #030400;
  scrollbar-face-color: #030400;
  scrollbar-highlight-color: #030400;
  scrollbar-3dlight-color: #030400;
  scrollbar-darkshadow-color: #030400;
  scrollbar-shadow-color: #030400;
  scrollbar-arrow-color: #c80000;
  margin:0;padding:0;
}

IMG {
  border:0px;
}

#main {
  position:absolute;
  /*top:50%;
  left:50%;*/
  width:955px;
  left:-477px;
  height:600px;
  /*margin: -300px 0px 0px -477.5px;*/
  margin-left:50%;
}

.rmenu {
  position:absolute;
  top:260px;
  left:50%;
  width:200px;
  height:150px;
  margin:0px 0px 0px -100px;
  /* border:1px solid #00f; */
}

.lcontent {
  position:absolute;
  left:580px;
  top:150px;
  width:385px;
  height:430px;
  /* border:1px solid #0f0; */

  color:#ccc;
  font-size:12px;
 

}

.lcontent1 {
  position:absolute;
  width:385px;
  height:430px;  
  padding:5px 5px 5px 5px;
  background:url("images/bgalpha.png");
  border-left:1px solid #4C1100;
  border-right:1px solid #4C1100;  
  border-top:1px solid #4C1100;
  border-bottom:1px solid #4C1100;
    overflow: auto;
}

.rcontent {
  position:absolute;
  top:150px;
  left:10px;
  width:350px;
  height:430px;
  /* border:1px solid #0f0; */
  padding:5px 5px 5px 5px;
  color:#ccc;
  font-size:12px;
  overflow: auto; 

}

.NN4 {
  display:none;
}

.obr {
  position:absolute;
  border:0px;
}

h2 {
  font-size:14px;
}

h3 {
  font-size:12px;
}

a {
  color:#c80000;
  text-decoration:none;
}

a:hover {
  color:#c80000;
  text-decoration:underline;
}

.hr {
  width:100%;
  height:2px;
  border-top:1px solid #ccc;
}


.kod {
  font-size: 8pt;
  font-style: italic;
}

